<h2>{{'adminEquipmentUpload.manageEquipmentCatalog' | message}}</h2>
<form id="catalogItemUpload" ng-submit="vm.upload()">
    <aside class="export">
        {{'adminEquipmentUpload.viewCurrentEquipmentCatalogAsCsv' | message}}
        <input openlmis-download="{{vm.getExportUrl()}}" type="button" value="{{'adminEquipmentUpload.export' | message}}"/>
    </aside>
    <p class="multiline">{{'adminEquipmentUpload.equipmentUploadDescription' | message}}</p>
    <fieldset openlmis-invalid="{{ vm.invalidMessage }}" class="form-group">
        <label for="file">{{'adminEquipmentUpload.csvFile' | message}}</label>
        <input id="file" type="file" ng-model="vm.file" accept=".csv" required/>
    </fieldset>
    <input type="submit" value="{{'adminEquipmentUpload.upload' | message}}"/>
</form>
